@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; font-size:12px; line-height:18px; font-family:Arial, Helvetica, sans-serif; text-align:left; color:#4b4b4b; background:#08224c url(../images/about/bg.gif) repeat-x;}
div,ul,li,p,input,select,form,dl,dt,dd,h4,td{ margin:0; padding:0;}
ul,li{ list-style-type:none}
img{ border:none}
a{color:#4b4b4b; text-decoration:none}
a:hover,.luan{color:#041736}
.clear{ clear:both}

#box{ width:914px; height:auto; margin:0 auto}
#top{ width:914px; height:57px;}
#logo{ width:auto; height:57px; float:left; padding-right:15px;}
#logo img{ behavior:url("css/iepngfix.htc")}
#gua{ width:152px; height:37px; float:left; padding-top:20px;}
#yu{ width:auto; height:36px; padding-top:21px; float:right}
#yu img{float:left; margin-right:5px;}
#yu input{ width:103px; height:21px; line-height:21px; float:left; border:none; background:url(../images/about/yi_12.gif) no-repeat; padding-left:5px; color:#000; margin-left:10px;}

#nav{ width:914px; height:33px; background:url(../images/about/yi_03.jpg) no-repeat; padding-top:12px; }
#nav ul{ width:476px; height:14px; margin:0 auto; overflow:hidden; /*border-right:1px solid #000*/}
#nav ul li{ width:auto; height:14px;  float:left;}
#nav ul li a{ display:block;  height:15px; background:url(../images/about/nav.jpg) no-repeat; text-indent:-200px; margin-right:20px; overflow:hidden}
#nav .n01 a{ width:40px;}
#nav .n01 a:hover{ background-position:0 -15px;}

#nav .n02 a{ background-position:-40px 0; width:84px;}
#nav .n02 a:hover{ background-position:-40px -15px;}

#nav .n03 a{ background-position:-126px 0; width:52px;}
#nav .n03 a:hover{ background-position:-126px -15px;}

#nav .n04 a{ background-position:-179px 0; width:97px;}
#nav .n04 a:hover{ background-position:-179px -15px;}

#nav .n05 a{ background-position:-281px 0; width:31px;}
#nav .n05 a:hover{ background-position:-281px -15px;}

#nav .n06 a{ background-position:-313px 0; width:72px; margin:0}
#nav .n06 a:hover{ background-position:-313px -15px;}


#banner{ height:185px; width:884px;padding:0 15px; background:#FFF}
#banner img{ width:884px; height:185px}
#main{ width:884px; height:auto; padding:1px 15px 0; background:#FFF url(../images/about/5.gif) repeat-y 125px 0; padding-bottom:40px;}
#left{ width:140px; height:auto; float:left; padding-top:14px;}
#left dl { display:block; width:140px; height:auto; background:url(../images/about/ddd.gif) no-repeat 0 10px; }
#left dl dt{ display:block; width:140px; height:14px; overflow:hidden; margin-bottom:14px; background:url(../images/about/title.jpg) 15px 0 no-repeat}
#left dl .t01{ background-position:15px -15px;}
#left dl .t02{ background-position:15px -30px;}
#left dl .t03{ background-position:15px -45px;}
#left dl .t04{ background-position:15px -60px;}
#left dl .t05{ background-position:15px -75px;}


#left dl dt img{ margin-bottom:3px;}
#left dl dd{ display:block; width:139px; min-height:20px; _height:20px; padding-top:1px; border-left:1px solid #05193b}
#left dl dd ul li{ width:139px; display:block; height:20px; margin-top:1px;}
#left dl dd ul li a{ display:block; text-indent:30px; background:none}
#left dl dd a{ display:block; width:139px; height:20px; background:#cfdeeb; line-height:20px; text-indent:15px; color:#041736}
#left dl dd a:hover,#left dl .da a{ background:url(../images/about/bb.gif); color:#FFF;}
#left dl .da ul li a{ background:none; color:#041736}

#huo ul li{ width:105px; height:36px; float:left; margin:0 14px 15px 0;}
#huo ul li img{ width:103px; height:34px;}
#huo ul li a{ display:103px; height:34px; display:block; border:1px solid #d2d2d2}
#huo ul li a:hover{ border:1px solid #d2d2d2; border-bottom:1px solid #041736}



/*#left dl dd a{ display:block; width:139px; height:20px; background:url(../images/about/menu.jpg) no-repeat; text-indent:-100px; overflow:hidden}

#left .d01 a{}
#left .d01 a:hover,#left .da a{ background-position:-141px 0;}

#left .d02 a{ background-position:0px -20px;}
#left .d02 a:hover, #left .db a{ background-position:-141px -20px;}

#left .d03 a{ background-position:0px -40px;}
#left .d03 a:hover,#left .dc a{ background-position:-141px -40px;}

#left .d04 a{ background-position:0px -60px;}
#left .d04 a:hover,#left .dd a{ background-position:-141px -60px;}

#left .d05 a{ background-position:0px -80px;}
#left .d05 a:hover,#left .de a{ background-position:-141px -80px;}

#left .d06 a{ background-position:0px -100px;}
#left .d06 a:hover,#left .de a{ background-position:-141px -100px;}

#left .d07 a{ background-position:0px -120px;}
#left .d07 a:hover,#left .df a{ background-position:-141px -120px;}

#left .d08 a{ background-position:0px -140px;}
#left .d08 a:hover,#left .dg a{ background-position:-141px -140px;}

#left .d09 a{ background-position:0px -160px;}
#left .d09 a:hover,#left .dh a{ background-position:-141px -160px;}

#left .d10 a{ background-position:0px -180px;}
#left .d10 a:hover,#left .di a{ background-position:-141px -180px;}

#left .d11 a{ background-position:0px -200px;}
#left .d11 a:hover,#left .dj a{ background-position:-141px -200px;}

#left .d12 a{ background-position:0px -220px;}
#left .d12 a:hover,#left .dk a{ background-position:-141px -220px;}

#left .d13 a{ background-position:0px -240px;}
#left .d13 a:hover,#left .dm a{ background-position:-141px -240px;}*/



#right{ width:700px; height:auto; padding:0 15px; float:right; border:1px solid #d2d2d2;  background:url(../images/about/22.gif) repeat-x top}
#right h3{ width:700px; height:20px; margin:0;}
#right h3 a{ width:auto; height:20px; padding-right:10px; margin-right:5px; color:#737373; line-height:20px; font-weight:normal; font-size:12px; background:url(../images/about/yi_22.gif) no-repeat right -5px}
#right h3 .h3{ background:none; color:#041736}
#right .dua{ width:700px; height:auto; padding:15px 0; min-height:250px; _height:250px;}


#news ul li{ width:700px; height:18px; margin-bottom:10px;}
#news ul li span{ color:#15bbad; display:inline-block; margin-right:10px;}


#p ul li{ width:155px; height:177px; border:1px solid #d4d4d4; padding:2px; float:left; margin:0 18px 15px 0;}
#p ul li img{ width:155px; height:155px; display:block; margin-bottom:2px;}
#p ul li span{ display:block; width:155px; height:20px; line-height:20px; background:#e9e9e9; text-align:center; color:#041736}

#p_left{ width:260px; height:260px; float:left}
#p_right{ width:425px; height:auto; float:left; margin-left:15px; display:inline}
#p_right table{ width:425px; height:auto; border:5px solid #e4e4e4;}
#p_right table td{ height:25px;}
#p_right_x{ width:415px; height:152px; border:5px solid #e4e4e4; margin-top:15px; background:url(../../images/products/pd_03.gif) no-repeat 206px 0}
#p_right_x dl{ width:146px; height:122px; padding:15px; display:block; float:left; background:url(../../images/products/pd_09.gif) no-repeat 15px 108px}
#p_right_x dl dt{ width:146px; height:93px;}
#p_right_x dl dd{ width:146px; height:18px; margin-top:20px; text-align:center}


#ye{ width:700px; height:18px; overflow:hidden; margin-bottom:15px;}
#ye img{ margin-top:4px;}
#ye a{ display:block; width:18px; height:18px; display:block; float:left; text-align:center}


#d_s{ width:700px; height:20px; margin-bottom:20px; color:#041736}
#d_s select{ width:150px; vertical-align:middle; margin-right:20px;}
#d_s option{ color:#4b4b4b;}

#d_x{ width:700px; height:auto}
#d_x ul li{ width:700px; height:18px; border-bottom:1px dashed #d4d4d4; padding-bottom:5px; margin-bottom:5px;}
#d_x ul li a{ width:auto; float:left}
#d_x ul li span{ float:right; margin-right:50px;}

#l_left{ width:350px; height:auto; float:left;}
#l_right{ width:auto; height:auto; float:right }

.inline table{border-collapse:collapse; color:#04273E }
.inline table td{ border:1px solid #89969B; height:20px; line-height:20px; padding-left:15px;}

#foot{ width:914px; height:97px; position:relative; top:-40px; }






































